import React from 'react';
interface IEarliestProps {
    values: number[];
}
declare class Earliest extends React.PureComponent<IEarliestProps> {
    render(): JSX.Element;
}
interface IDateProps {
    value: string;
    showTime?: boolean;
}
declare class Date extends React.PureComponent<IDateProps> {
    static Earliest: typeof Earliest;
    render(): string | null;
}
export default Date;
